Subject: Reference Market - makers
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Dec 2000 11:32:00 -0800 (PST)

Jim:

In connection with our disussion regarding Market Quotation and "Reference 
Market - makers" in the Schedule (specifically Enron's request to delete 
clause (b) to the Section 12 definition), I am advised that it would be 
difficult to locate four leading dealers with offices in the same city.  With 
respect to the outstanding trades, for example, we would like to know which 
city has  four leading dealers  for quoting Mid-Columbia prices?  Please let 
us know.  Thanks.  Sara